//  Copyright (c) 2003 by Autodesk, Inc.
//
//  By using this code, you are agreeing to the terms and conditions of
//  the License Agreement included in the documentation for this code.
//
//  AUTODESK MAKES NO WARRANTIES, EXPRESS OR IMPLIED, AS TO THE CORRECTNESS
//  OF THIS CODE OR ANY DERIVATIVE WORKS WHICH INCORPORATE IT. AUTODESK
//  PROVIDES THE CODE ON AN "AS-IS" BASIS AND EXPLICITLY DISCLAIMS ANY
//  LIABILITY, INCLUDING CONSEQUENTIAL AND INCIDENTAL DAMAGES FOR ERRORS,
//  OMISSIONS, AND OTHER PROBLEMS IN THE CODE.
//
//  Use, duplication, or disclosure by the U.S. Government is subject to
//  restrictions set forth in FAR 52.227-19 (Commercial Computer Software
//  Restricted Rights) and DFAR 252.227-7013(c)(1)(ii) (Rights in Technical
//  Data and Computer Software), as applicable.
//

//Localized for English

//MENUBAR FRAME

// File Menu
_fileMenuText					= "File";
_fileMenuTextM					= "f";
_fileOpenMenu					= "Open...";
_fileOpenMenuM					= "o";				//underscore
_fileOpenMenuS					= "Ctrl+O";			//shortcut
_fileOpenMenuI					= "open.gif";//icon
_fileSendMenu					= "Send...";
_fileSendMenuM					= "e";
_fileSendMenuS					= "Ctrl+E";
_fileSendMenuI					= "send.gif";
_filePrintMenu					= "Print...";
_filePrintMenuM					= "p";
_filePrintMenuS					= "Ctrl+P";
_filePrintMenuI					= "print.gif";
_fileMRU1						= "1 ";
_fileMRU1M						= "1";
_fileMRU2						= "2 ";
_fileMRU2M						= "2";
_fileMRU3						= "3 ";
_fileMRU3M						= "3";
_fileMRU4						= "4 ";
_fileMRU4M						= "4";
_fileMRU5						= "5 ";
_fileMRU5M						= "5";
_fileMRU6						= "6 ";
_fileMRU6M						= "6";
_fileMRU7						= "7 ";
_fileMRU7M						= "7";
_fileMRU8						= "8 ";
_fileMRU8M						= "8";
_fileExitMenu					= "Exit";
_fileExitMenuM					= "x";
_fileExitMenuS					= "Alt+F4";
_fileExitMenuI					= "";

// Edit Menu
_editMenuText					= "Edit";
_editMenuTextM					= "e";
_editCopyDrawingMenu			= "Copy Image";
_editCopyDrawingMenuM			= "i";
_editCopyDrawingMenuS			= "Ctrl+Shift+C";
_editCopyDrawingMenuI			= "copy.gif";

// View Menu
_viewMenuText					= "View";
_viewMenuTextM					= "v";
_viewNavigatorMenu				= "Navigator Pane";
_viewNavigatorMenuM				= "n";
_viewNavigatorMenuS				= "N";
_viewNavigatorItemsMenu			= "Navigator Palettes";
_viewNavigatorItemsMenuM		= "a";
_viewContentBrowserBandMenu		= "Contents";
_viewContentBrowserBandMenuM	= "c";
_viewCrossSectionsBandMenu		= "Cross Sections";
_viewCrossSectionsBandMenuM		= "s";
_viewMarkupsBandMenu			= "Markups";
_viewMarkupsBandMenuM			= "m";
_viewModelBandMenu				= "Model";
_viewModelBandMenuM				= "o";
_viewViewsBandMenu				= "Views";
_viewViewsBandMenuM				= "v";
_viewLayersBandMenu				= "Layers";
_viewLayersBandMenuM			= "l";
_viewPropertiesBandMenu			= "Properties";
_viewPropertiesBandMenuM		= "p";
_viewAnimationsBandMenu			= "Animations";
_viewAnimationsBandMenuM		= "a";
_viewCanvasPaneMenu				= "Canvas Pane";
_viewCanvasPaneMenuM			= "c";
_viewDataFrameMenu				= "Data Pane";
_viewDataFrameMenuM			    = "d";

//SKS_Start for Feature: 23.03 View and Print Grayscale & B/W
_viewGrayScaleMenu			    = "View in Grayscale";
_viewGrayScaleMenuM			    = "v";
_viewBlackAndWhiteMenu			= "View in Black and White";
_viewBlackAndWhiteMenuM			= "w";
//SKS_End for Feature: 23.03 View and Print Grayscale & B/W

_viewGoMenu						= "Go";
_viewGoMenuM					= "g";
_viewOrbitMenu					= "Orbit";
_viewOrbitMenuM				    = "b";
_viewOrbitMenuS				    = "B";
_viewOrbitMenuI				    = "orbit.gif";
// HSL Truntable Cam
_viewTurntableMenu				= "Turntable";
_viewTurntableMenuM			    = "e";
_viewTurntableMenuS			    = "E";
_viewTurntableMenuI			    = "turntable.gif";
// HSL
_viewPanMenu					= "Pan";
_viewPanMenuM					= "p";
_viewPanMenuS					= "H";
_viewPanMenuI					= "pan.gif";
_viewZoomMenu					= "Zoom";
_viewZoomMenuM					= "z";
_viewZoomMenuS					= "+/-";
_viewZoomMenuI					= "zoom.gif";
_viewZoomWindowMenu			    = "Zoom Rectangle";
_viewZoomWindowMenuM			= "r";
_viewZoomWindowMenuS			= "Ctrl+R";
_viewZoomWindowMenuI			= "zoomrect.gif";
_viewFitToWindowMenu			= "Fit to Window";
_viewFitToWindowMenuM			= "f";
_viewFitToWindowMenuS			= "Home";
_viewFitToWindowMenuI			= "fittowindow.gif";
_viewPreviousMenu				= "Previous";
_viewPreviousMenuM				= "p";
_viewPreviousMenuS				= "PgUp";
_viewPreviousMenuI				= "previous.gif";
_viewNextMenu					= "Next";
_viewNextMenuM					= "n";
_viewNextMenuS					= "PgDn";
_viewNextMenuI					= "next.gif";
_viewPreviousViewMenu			= "Previous View";
_viewPreviousViewMenuM			= "v";
_viewPreviousViewMenuS			= "Ctrl+<";
_viewPreviousViewMenuI			= "previousView.gif";
_viewNextViewMenu				= "Next View";
_viewNextViewMenuM				= "x";
_viewNextViewMenuS				= "Ctrl+>";
_viewNextViewMenuI				= "nextView.gif";
_viewHomeMenu					= "Home";
_viewHomeMenuM					= "h";
_viewHomeMenuS					= "Ctrl+G";
_viewHomeMenuI					= "home.gif";

_viewShowMenu					= "Show";
_viewShowMenuM					= "s";
_viewMainToolbarMenu			= "Standard Toolbar";
_viewMainToolbarMenuM			= "t";
_viewMainToolbarMenuS			= "Ctrl+T";
_viewFormatToolbarMenu			= "Animation Toolbar";
_viewFormatToolbarMenuM			= "a";
_viewFormatToolbarMenuS			= "Ctrl+F";
_viewHyperlinksMenu				= "Hyperlinks";
_viewHyperlinksMenuM			= "h";
_viewHyperlinksMenuS			= "Ctrl+H";
_viewMarkupsMenu				= "Markups";
_viewMarkupsMenuM				= "m";
_viewMarkupsMenuS				= "Ctrl+M";
_viewPaperBackgroundMenu		= "Paper Background";
_viewPaperBackgroundMenuM		= "b";
_viewPaperBackgroundMenuS		= "Ctrl+B";

// Tools Menu
_toolsMenuText					= "Tools";
_toolsMenuTextM					= "t";
_toolsSelectMenu				= "Select";
_toolsSelectMenuM				= "s";
_toolsSelectMenuS				= "A";
_toolsSelectMenuI				= "select.gif";
_toolsMoveRotate			    = "Move and Rotate";
_toolsMoveRotateM				= "m";
_toolsMoveRotateI			    = "icon_moverotate16.gif";
_toolsSection				    = "Cross Sections";
_toolsSectionM					= "c";
_toolsSectionI			        = "icon_Plane16.gif";
_toolsSectionXY			        = "XY Section";
_toolsSectionXYM				= "x";
_toolsSectionXYI			    = "icon_xyPlane16.gif";
_toolsSectionYZ			        = "YZ Section";
_toolsSectionYZM				= "y";
_toolsSectionYZI			    = "icon_yzPlane16.gif";
_toolsSectionXZ			        = "XZ Section";
_toolsSectionXZM				= "z";
_toolsSectionXZI			    = "icon_xzPlane16.gif";

//Parallel
_toolsSectionSnapSurface		= "Section a Surface";
_toolsSectionSnapSurfaceM		= "s";
_toolsSectionSnapSurfaceI		= "icon_sectionSurface16.gif";

_toolsOptionsMenu				= "Options...";
_toolsOptionsMenuM				= "o";

//HSLCN
_toolsUnitsScaleMenu			= "Units and Scale...";
_toolsUnitsScaleMenuM			= "u";
_toolsSnapToGeometryMenu		= "Snap to Geometry";
_toolsSnapToGeometryMenuM		= "g";
//HSLCN

// Help Menu
_helpMenuText					= "Help";
_helpMenuTextM					= "h";
_helpHelpMenu					= "Help...";
_helpHelpMenuM					= "h";
_helpHelpMenuS					= "F1";
_helpHelpMenuI					= "help.gif";
_helpUpdateMenu					= "Check for Updates...";
_helpUpdateMenuM				= "c";
_helpRegisterMenu				= "Register...";
_helpRegisterMenuM				= "r";
_helpAboutMenu					= "About...";
_helpAboutMenuM					= "a";

//TOOLBAR FRAME
//
_LogoAltButtonText              = "Autodesk Viewers Home Page";
_SaveAltButtonText				= "Save (Ctrl+S)";
_SaveAsButtonText				= "Save As";
_StandardAltButtonText          = "Standard";
_OrbitToolsAltButtonText		= "Orbit (B)";
_TurntableToolsAltButtonText	= "Turntable (E)";
_MarkupSellAltButtonText		= "Callout Tools";
_ViewsAltButtonText             = "Views";
_SnapshotToolAltButtonText		= "Snapshot Tool";
_ClipboardToolsAltButtonText	= "Clipboard Tools";
_StandardToolsAltButtonText		= "Standard Tools";
// toolbar
_OpenAltButtonText              = "Open (Ctrl+O)";
_SaveAltButtonText              = "Save (Ctrl+S)";
_PrintAltButtonText             = "Print (Ctrl+P)";
_HPIPAltButtonText				= "HP Instant Printing (TM)";
_CopyAltButtonText              = "Copy Image (Ctrl+Shift+C)";
_SelectAltButtonText            = "Select (A)";
_PanAltButtonText               = "Pan (H)";
_ZoomAltButtonText              = "Zoom (+/-)";
_ZoomRectAltButtonText          = "Zoom Rectangle (Ctrl+R)";
_FitWindowAltButtonText         = "Fit to Window (Home)";
_ModelToolsAltButtonText        = "Model Tools";
_OrbitAltButtonText             = "Orbit (B)";
_TurntableAltButtonText         = "Turntable (E)";
_StandardViewModesAltButtonText	= "Standard Views";
_SectionAltButtonText			= "Cross Sections";
_MoveRotateAltButtonText		= "Move and Rotate";
_NavigatorAltButtonText			= "Show/Hide Navigator (N)";
_HelpAltButtonText              = "Help (F1)";
// navbar
_StopLoadAltButtonText          = "Stop File Load";
_ReloadAltButtonText            = "Reload";
_FirstAltButtonText				= "First";
_PreviousAltButtonText          = "Previous (PgUp)";
_NextAltButtonText              = "Next (PgDn)";
_LastAltButtonText				= "Last";
_Sheets_Of_Text                 = "of"; //Page n of m - this is the "of" word in the middle
_PreviousViewAltButtonText      = "Previous View (Ctrl+<)";
_NextViewAltButtonText          = "Next View (Ctrl+>)";
_PaneToolsAltButtonText         = "Pane Layout";
_CanvasDataText                 = "Canvas and Data Panes";
_HideDataText                   = "Hide Data Pane";
_HideCanvasText                 = "Hide Canvas Pane";
_SplitDataPaneText              = "Show All Panes";


//LEFT FRAME
_MinimumLeftFrameWidth = 137;
_MinimumNavFrameHeight = 180;
_MinimumPropFrameHeight = 180;
_MenuWidth = 176;

//NAVIGATION PANE

//Pane titles
_NavigationPaneTitle            = "Navigation";
_PropertiesPaneTitle            = "Properties";

//Tab names
_ContentBrowserTabText			= "Contents";
_CrossSectionsTabText			= "Cross Sections";
_SheetsTabText					= "List";
_ThumbnailsTabText				= "Thumbnail";
_MarkupsTabText					= "Markups";
_SheetTabText					= "Sheet";
_ObjectTabText					= "Object";
_MarkupTabText					= "Markup";
_ModelTabText					= "Model";
_ViewsTabText					= "Views";
_LayersTabText					= "Layers";
_AnimationTabText				= "Animations";
_NavigatorOptions				= "Options";

_PanText						= "Pan";
_ZoomText						= "Zoom";
_ZoomRectText					= "Zoom Rectangle";
_FitToWindowText				= "Fit to Window";
_PreviousViewText				= "Previous View";
_NextViewText					= "Next View";

_OrbitText						= "Orbit";
_TurntableText					= "Turntable";
_FTLText						= "Front Top Left";
_FTRText						= "Front Top Right";
_FBLText						= "Front Bottom Left";
_FBRText						= "Front Bottom Right";
_FrontText						= "Front";
_BackText						= "Back";
_TopText						= "Top";
_BottomText						= "Bottom";
_LeftText						= "Left";
_RightText						= "Right";
_EdgesText						= "Edges Only";
_ShadedText						= "Shaded";
_SWEText						= "Shaded With Edges";
_PerspectiveText				= "Perspective";

//MISCELLANEOUS
_InchesAbbreviation             = "in";
_MillimetersAbbreviation        = "mm";


//CHEVRON MENU SETTINGS
_ChevronToolbarWidth            = 205;
_ChevronAnimationWidth          = 190;
_ChevronCanvasWidth             = 180;
_ChevronGridWidth               = 150;
_ChevronSeparatorHeight			= 15;
_ChevronTableRowHeight			= 22;
_ChevronBorderHeight			= 8;

_SheetsTabHeight				= 50;
_ThumbnailsTabHeight			= 70;
_CrossSectionsTabHeight		    = 80;
_MarkupsTabHeight				= 70;
_SheetPropTabHeight				= 70;
_ObjectPropTabHeight			= 70;
_MarkupPropTabHeight			= 70;
_AnimationPropTabHeight         = 70;

//popup window settings
_StandardToolsPopupX			= 129;
_StandardToolsPopupY			= 166;
_OrbitToolsPopupX				= 147;
_OrbitToolsPopupY				= 438;
_StandardViewModesPopupX		= 147;
_StandardViewModesPopupY		= 438;
_SelectSpeedToolsPopupX			= 147;
_SelectSpeedToolsPopupY			= 438;

//Navigator
_NavContentBrowser				= "Contents";
_NavContentBrowserM				= "";
_NavCrossSections				= "Cross Sections";
_NavCrossSectionsM				= "";
_NavLayers						= "Layers";
_NavLayersM						= "";
_NavMarkups						= "Markups";
_NavMarkupsM					= "";
_NavModel						= "Model";
_NavModelM						= "";
_NavViews						= "Views";
_NavViewsM						= "";
_NavProperties					= "Properties";
_NavPropertiesM					= "";
_NavAnimation                   = "Animations";
_NavAnimationM                  = "";
_NavLargeThumbnails				= "Large Thumbnails";
_NavLargeThumbnailsM			= "";
_NavSmallThumbnails				= "Small Thumbnails";
_NavSmallThumbnailsM			= "";
_NavListView					= "List View";
_NavListViewM					= "";
_NavRename						= "Rename";
_NavRenameM						= "";
_NavDelete						= "Delete";
_NavDeleteM						= "";
_NavSheetProperties				= "Sheet Properties";
_NavSheetPropertiesM			= "";
_NavMarkupProperties			= "Markup Properties";
_NavMarkupPropertiesM			= "";
_NavObjectProperties			= "Object Properties";
_NavObjectPropertiesM			= "";
_NavCopy						= "Copy";
_NavCopyM						= "";
_NavSelectAll					= "Select All";
_NavSelectAllM					= "";
_NavViewAsTable					= "View as Table";
_NavViewAsTableM				= "";
_NavLayerOff					= "Layer(s) Off";
_NavLayerOffM					= "";
_NavLayerOn						= "Layer(s) On";
_NavLayerOnM					= "";
_NavModelHide                   = "Hide";
_NavModelHideM                  = "";
_NavModelTransparent            = "Transparent";
_NavModelTransparentM           = "";
_NavModelIsolate                = "Hide Others";
_NavModelIsolateM               = "";
_NavModelShowAll                = "Show All";
_NavModelShowAllM               = "";
_NavModelInvert                 = "Invert Selection";
_NavModelInvertM                = "";

_TextPaneCopy				    = "Copy";
_TextPaneCopyM				    = "";
_TextPaneSelectAll			    = "Select All";
_TextPaneSelectAllM			    = "";


//hsl begin
_NavModelReset					= "Reset";
_NavSectionPlaneActive			= "Active";
_NavSectionPlaneReset			= "Reset";
_NavSectionPlaneDelete			= "Delete";
_NavSectionPlaneFlip			= "Flip";
_NavSectionPlaneHide			= "Hide";
_NavSectionPlaneCap				= "Cap";
_NavViewPoint					= "Viewpoint";
//hsl end

_NavSaveMyViews                 = "Save View";
_NavSaveMyViewsM                = "";
_NavResetMyViews                = "Reset to Published View";
_NavResetMyViewsM               = "";
_NavUpdateMyViews               = "Save";
_NavUpdateMyViewsM              = "";
_NavDeleteMyViews               = "Delete My Views";
_NavDeleteMyViewsM              = "";

// Animation
_NavReverseSequence             = "Play Sequence Reverse";
_NavReverseSequenceM            = "";			
_NavReverse                     = "Play All Reverse";
_NavReverseM                    = "";			
_NavPause                       = "Pause";
_NavPauseM                      = "";			
_NavRun                         = "Play All";
_NavRunM                        = "";			
_NavForwardSequence             = "Play Sequence";
_NavForwardSequenceM            = "";			
_NavPreviousSequence            = "Previous Sequence";
_NavPreviousSequenceM           = "";			
_NavPreviousInterval            = "Previous Interval";
_NavPreviousIntervalM           = "";			
_NavNextInterval                = "Next Interval";
_NavNextIntervalM               = "";
_NavNextSequence                = "Next Sequence";
_NavReverseSequenceM            = "";
_NavLoopToggle                  = "Loop";
_NavReverseSequenceM            = "";			
_NavCameraToggle                = "Camera";
_NavCameraToggleM               = "";			
_NavTrailToggle                 = "Trails";
_NavTrailToggleM                = "";

// key codes
_FileOpenKeyCode				= 15;
_FilePrintKeyCode				= 16;

// Clipboard tools
_CutText						= "Cut";
_CopyText						= "Copy";
_CopyImageText					= "Copy Image";
_PasteText						= "Paste";

// section tools
_XyPlane						= "XY Section";
_YzPlane						= "YZ Section";
_XzPlane						= "XZ Section";
_SnapPlane						= "Section a Surface";

_SlowText                       = "Slow";
_MediumText                     = "Medium";
_FastText                       = "Fast";

_ReverseSequencebuttonImage     = "Play Sequence Reverse";
_ReverseButtonImage             = "Play All Reverse";
_PauseButtonImage               = "Pause";
_PlayButtonImage                = "Play All";
_ForwardSequenceButtonImage     = "Play Sequence";
_PreviousSequenceButtonImage    = "Previous Sequence"; 
_PreviousIntervalButtonImage    = "Previous Interval";
_NextIntervalButtonImage        = "Next Interval";
_NextSequenceButtonImage        = "Next Sequence";       
_SelectSpeedButtonImage         = "Speed";
_LoopToggleButtonImage          = "Loop";
_CameraTogglebuttonImage        = "Camera";
_TrailTogglebuttonImage         = "Trails";         


// default band control heights
_ContentBrowserBandHeight		= 300;
_CrossSectionsBandHeight		= 185;
_MarkupsBandHeight				= 185;
_ModelBandHeight				= 185;
_ViewsBandHeight				= 185;
_LayersBandHeight				= 185;
_PropertiesBandHeight			= 185;
_AnimationBandHeight			= 185;

//
// Context Menu
//
_CM_Cut					= "Cut";
_CM_CutI				= "cut.gif";
_CM_CutM				= "";
_CM_CutS				= "Ctrl+X";
_CM_CopySelected		= "Copy";
_CM_CopySelectedI		= "copySelected.gif";
_CM_CopySelectedM		= "";
_CM_CopySelectedS		= "Ctrl+C";
_CM_Copy				= "Copy Image";
_CM_CopyI				= "copy.gif";
_CM_CopyM				= "";
_CM_CopyS				= "Ctrl+Shift+C";
_CM_Paste				= "Paste";
_CM_PasteI				= "paste.gif";
_CM_PasteM				= "";
_CM_PasteS				= "Ctrl+V";
_CM_Delete				= "Delete";
_CM_DeleteI				= "delete.gif";
_CM_DeleteM				= "";
_CM_DeleteS				= "Delete";
_CM_Select				= "Select";
_CM_SelectI				= "select.gif";
_CM_SelectM				= "";
_CM_SelectS				= "A";
_CM_Pan					= "Pan";
_CM_PanI				= "pan.gif";
_CM_PanM				= "";
_CM_PanS				= "H";
_CM_Zoom				= "Zoom";
_CM_ZoomI				= "zoom.gif";
_CM_ZoomM				= "";
_CM_ZoomS				= "+/-";
_CM_ZoomRect			= "Zoom Rectangle";
_CM_ZoomRectI			= "zoomrect.gif";
_CM_ZoomRectM			= "";
_CM_ZoomRectS			= "Ctrl+R";
_CM_FitToWindow			= "Fit to Window";
_CM_FitToWindowI		= "fittowindow.gif";
_CM_FitToWindowM		= "";
_CM_FitToWindowS		= "Home";

_CM_Navigator			= "Navigator Pane";
_CM_NavigatorM			= "";
_CM_NavigatorS			= "N";
_CM_NavigatorI          = "navigator.gif";

_CM_Navigation			= "Navigator";
_CM_NavigationM			= "";
_CM_NavigationS			= "N";
_CM_NavigationI			= "";

_CM_UnitsAndScale		= "Units and Scale...";
_CM_UnitsAndScaleM		= "";
_CM_UnitsAndScaleS		= "";
_CM_UnitsAndScaleI		= "";

_CM_SnapToGrid		    = "Snap to Grid";
_CM_SnapToGridM		    = "";
_CM_SnapToGridS		    = "";
_CM_SnapToGridI		    = "";

_CM_Go					= "Go";
_CM_GoM					= "";
_CM_Show				= "Show";
_CM_ShowM				= "";

_CM_Print				= "Print...";
_CM_PrintI				= "print.gif";
_CM_PrintM				= "";
_CM_PrintS				= "Ctrl+P";

_CM_SaveAs				= "Save As...";
_CM_SaveAsI				= "save.gif";
_CM_SaveAsM				= "";
_CM_SaveAsS				= "";

_CM_UnitsAndScale		= "Units and Scale...";
_CM_UnitsAndScaleM		= "";
_CM_UnitsAndScaleS		= "";

_CM_Options				= "Options...";
_CM_OptionsM			= "";
_CM_OptionsS			= "";

_CM_Help				= "Help...";
_CM_HelpI				= "help.gif";
_CM_HelpM				= "";
_CM_HelpS				= "F1";

_CM_About				= "About...";
_CM_AboutM				= "";
_CM_AboutS				= "";

_CM_FullView			= "Full View";
_CM_FullViewM			= "";
_CM_FullViewS			= "";

_CM_Previous			= "Previous";
_CM_PreviousI			= "previous.gif";
_CM_PreviousM			= "";
_CM_PreviousS			= "PgUp";

_CM_Next				= "Next";
_CM_NextI				= "next.gif";
_CM_NextM				= "";
_CM_NextS				= "PgDn";

_CM_PreviousView		= "Previous View";
_CM_PreviousViewI		= "previousView.gif";
_CM_PreviousViewM		= "";
_CM_PreviousViewS		= "Ctrl+<";

_CM_NextView			= "Next View";
_CM_NextViewI			= "nextView.gif";
_CM_NextViewM			= "";
_CM_NextViewS			= "Ctrl+>";

_CM_Home				= "Home";
_CM_HomeI				= "icon_home.gif";
_CM_HomeM				= "h";
_CM_HomeS				= "Ctrl+G";

_CM_Toolbar				= "Standard Toolbar";
_CM_ToolbarM			= "";
_CM_ToolbarS			= "Ctrl+T";

_CM_Hyperlinks			= "Hyperlinks";
_CM_HyperlinksM			= "";
_CM_HyperlinksS			= "Ctrl+H";

_CM_Markups				= "Markups";
_CM_MarkupsM			= "";
_CM_MarkupsS			= "Ctrl+M";

_CM_Tiles				= "Page Tiles";
_CM_TilesM				= "";
_CM_TilesS				= "Ctrl+T";

// eModel
//
_CM_Hide				= "Hide";
_CM_HideM				= "";
_CM_HideS				= "";
_CM_Transparent			= "Transparent";
_CM_TransparentM		= "";
_CM_TransparentS		= "";
_CM_Isolate				= "Isolate";
_CM_IsolateM			= "";
_CM_IsolateS			= "";
_CM_ShowAll				= "Show All";
_CM_ShowAllM			= "";
_CM_ShowAllS			= "";
_CM_InvertSel			= "Invert Selection";
_CM_InvertSelM			= "";
_CM_InvertSelS			= "";

_CM_Orbit				= "Orbit";
_CM_OrbitI				= "orbit.gif";
_CM_OrbitM				= "";
_CM_OrbitS				= "B";

//HSL Begin
//Section Menu
_CM_Section				= "Cross Section";
_CM_SectionI			= "icon_Plane16.gif";
//XY
_CM_Section_XY			= "XY Section";
_CM_Section_XYI			= "icon_xyPlane16.gif";
//YZ
_CM_Section_YZ			= "YZ Section";
_CM_Section_YZI			= "icon_yzPlane16.gif";
//Xz
_CM_Section_XZ			= "XZ Section";
_CM_Section_XZI			= "icon_xzPlane16.gif";
//Parallel
_CM_Section_P			= "Section a Surface";
_CM_Section_PI			= "icon_sectionSurface16.gif";
//Pull Apart
_CM_MoveRotate			= "Move and Rotate";
_CM_MoveRotateI			= "icon_moverotate16.gif";
//HSL End

_CM_HideOthers			= "Hide Others";
_CM_HideOthersI			= "HideOthers.gif";
_CM_HideOthersM			= "";
_CM_HideOthersS			= "";

// ePlot
//
_CM_Paper				= "Paper Background";
_CM_PaperM				= "";
_CM_PaperS				= "Ctrl+B";

_CM_NavItems			= "Navigator Palettes";
_CM_NavItemsI			= "";
_CM_NavItemsM			= "";
_CM_NavItemsS			= "";

_CM_ContentsBand		= "Contents";
_CM_ContentsBandI		= "";
_CM_ContentsBandM		= "";
_CM_ContentsBandS		= "";

_CM_ModelBand			= "Model";
_CM_ModelBandI			= "";
_CM_ModelBandM			= "";
_CM_ModelBandS			= "";

_CM_MarkupsBand			= "Markups";
_CM_MarkupsBandI		= "";
_CM_MarkupsBandM		= "";
_CM_MarkupsBandS		= "";

_CM_PropertiesBand		= "Properties";
_CM_PropertiesBandI		= "";
_CM_PropertiesBandM		= "";
_CM_PropertiesBandS		= "";

_CM_LayersBand			= "Layers";
_CM_LayersBandI			= "";
_CM_LayersBandM			= "";
_CM_LayersBandS			= "";

_CM_ViewsBand			= "Views";
_CM_ViewsBandI			= "";
_CM_ViewsBandM			= "";
_CM_ViewsBandS			= "";

_CM_CrossSectionsBand		= "Cross Sections";
_CM_CrossSectionsBandI		= "";
_CM_CrossSectionsBandM		= "";
_CM_CrossSectionsBandS		= "";

_CM_AnimationsBand		= "Animations";
_CM_AnimationsBandI		= "";
_CM_AnimationsBandM		= "";
_CM_AnimationsBandS		= "";

_CM_AnimationPane		= "Animation Toolbar";
_CM_AnimationPaneI		= "";
_CM_AnimationPaneM		= "";
_CM_AnimationPaneS		= "Ctrl+F";

_CM_CanvasPane		    = "Canvas Pane";
_CM_CanvasPaneI		    = "";
_CM_CanvasPaneM		    = "";
_CM_CanvasPaneS		    = "";

_CM_DataPane		    = "Data Pane";
_CM_DataPaneI		    = "";
_CM_DataPaneM		    = "";
_CM_DataPaneS		    = "";

_CM_DwfApp              = "Open in DWF Application";
_CM_DwfAppI		        = "";
_CM_DwfAppM		        = "";
_CM_DwfAppS		        = "";

// Blurbs
_Blurb0					= "Try Design Review";
_Blurb1					= "Speed Design Reviews";
_Blurb2					= "Markup and Measure";
_BuyItNowComposerImage	= "icon_markupSell.gif";

_ContentPaneItem        = "Canvas Pane";
_ContentPaneItemM       = "";
_DataFrameItem          = "Data Pane";
_DataFrameItemM         = "";
_TextPaneItem           = "Text Pane";
_TextPaneItemM          = "";
_SplitGridItem          = "Split Pane";
_SplitGridItemM         = "";

_CM_Turntable           = "Turntable";
_CM_TurntableI          = "icon_turntable.gif";
_CM_TurntableM          = "";
_CM_TurntableS          = "E";

//SKS_Start for Feature: 23.03 View and Print Grayscale & B/W

_CM_ViewGrayscale		= "View in Grayscale";
_CM_ViewGrayscaleM		= "";
_CM_ViewBlackandWhite	= "View in Black and White";
_CM_ViewBlackandWhiteM	= "";

//SKS_End for Feature: 23.03 View and Print Grayscale & B/W


// SIG // Begin signature block
// SIG // MIIWKgYJKoZIhvcNAQcCoIIWGzCCFhcCAQExDjAMBggq
// SIG // hkiG9w0CBQUAMGYGCisGAQQBgjcCAQSgWDBWMDIGCisG
// SIG // AQQBgjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIB
// SIG // AAIBAAIBAAIBAAIBADAgMAwGCCqGSIb3DQIFBQAEEMr+
// SIG // H+mKDuc+bUf6i8y4CgOgghGFMIIDxDCCAy2gAwIBAgIQ
// SIG // R78Zld+NUkZD99ttSA0xpDANBgkqhkiG9w0BAQUFADCB
// SIG // izELMAkGA1UEBhMCWkExFTATBgNVBAgTDFdlc3Rlcm4g
// SIG // Q2FwZTEUMBIGA1UEBxMLRHVyYmFudmlsbGUxDzANBgNV
// SIG // BAoTBlRoYXd0ZTEdMBsGA1UECxMUVGhhd3RlIENlcnRp
// SIG // ZmljYXRpb24xHzAdBgNVBAMTFlRoYXd0ZSBUaW1lc3Rh
// SIG // bXBpbmcgQ0EwHhcNMDMxMjA0MDAwMDAwWhcNMTMxMjAz
// SIG // MjM1OTU5WjBTMQswCQYDVQQGEwJVUzEXMBUGA1UEChMO
// SIG // VmVyaVNpZ24sIEluYy4xKzApBgNVBAMTIlZlcmlTaWdu
// SIG // IFRpbWUgU3RhbXBpbmcgU2VydmljZXMgQ0EwggEiMA0G
// SIG // CSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCpyrKkzM0g
// SIG // rwp9iayHdfC0TvHfwQ+/Z2G9o2Qc2rv5yjOrhDCJWH6M
// SIG // 22vdNp4Pv9HsePJ3pn5vPL+Trw26aPRslMq9Ui2rSD31
// SIG // ttVdXxsCn/ovax6k96OaphrIAuF/TFLjDmDsQBx+uQ3e
// SIG // P8e034e9X3pqMS4DmYETqEcgzjFzDVctzXg0M5USmRK5
// SIG // 3mgvqubjwoqMKsOLIYdmvYNYV291vzyqJoddyhAVPJ+E
// SIG // 6lTBCm7E/sVK3bkHEZcifNs+J9EeeOyfMcnx5iIZ28Sz
// SIG // R0OaGl+gHpDkXvXufPF9q2IBj/VNC97QIlaolc2uiHau
// SIG // 7roN8+RN2aD7aKCuFDuzh8G7AgMBAAGjgdswgdgwNAYI
// SIG // KwYBBQUHAQEEKDAmMCQGCCsGAQUFBzABhhhodHRwOi8v
// SIG // b2NzcC52ZXJpc2lnbi5jb20wEgYDVR0TAQH/BAgwBgEB
// SIG // /wIBADBBBgNVHR8EOjA4MDagNKAyhjBodHRwOi8vY3Js
// SIG // LnZlcmlzaWduLmNvbS9UaGF3dGVUaW1lc3RhbXBpbmdD
// SIG // QS5jcmwwEwYDVR0lBAwwCgYIKwYBBQUHAwgwDgYDVR0P
// SIG // AQH/BAQDAgEGMCQGA1UdEQQdMBukGTAXMRUwEwYDVQQD
// SIG // EwxUU0EyMDQ4LTEtNTMwDQYJKoZIhvcNAQEFBQADgYEA
// SIG // Smv56ljCRBwxiXmZK5a/gqwB1hxMzbCKWG7fCCmjXsjK
// SIG // kxPnBFIN70cnLwA4sOTJk06a1CJiFfc/NyFPcDGA8Ys4
// SIG // h7Po6JcA/s9Vlk4k0qknTnqut2FB8yrO58nZXt27K4U+
// SIG // tZ212eFX/760xX71zwye8Jf+K9M7UhsbOCf3P0owggP/
// SIG // MIIC56ADAgECAhAN6Svw1NgpiBgyBQlemnaIMA0GCSqG
// SIG // SIb3DQEBBQUAMFMxCzAJBgNVBAYTAlVTMRcwFQYDVQQK
// SIG // Ew5WZXJpU2lnbiwgSW5jLjErMCkGA1UEAxMiVmVyaVNp
// SIG // Z24gVGltZSBTdGFtcGluZyBTZXJ2aWNlcyBDQTAeFw0w
// SIG // MzEyMDQwMDAwMDBaFw0wODEyMDMyMzU5NTlaMFcxCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEvMC0GA1UEAxMmVmVyaVNpZ24gVGltZSBTdGFtcGlu
// SIG // ZyBTZXJ2aWNlcyBTaWduZXIwggEiMA0GCSqGSIb3DQEB
// SIG // AQUAA4IBDwAwggEKAoIBAQCyUChI3dNoeoQYRGZ1XX7E
// SIG // uJ9jJv89Q5x8ETgQJVVz2XUnaf1OuSBc0wr5oBsq7VVW
// SIG // IWHYHtvkvDNrx+/dozdljhuTDLZTHlx8ZjVfBYpF/nZO
// SIG // 31OAooEgna6IXKII9+Uw+e4iN0xCCs7fxh/E1lXpgT+1
// SIG // UqMsqgF68qKqjTX+n+ZdagWfPWvjv5bA/sxg+UDnB6BE
// SIG // 64FRbqUq8raKECjtj9wGoIZQmntKCA0wHcoQnmv36Viu
// SIG // BKlAmbIo6I8WrDzjU29L0zWdtW9kHbOWLLs953nrbXr5
// SIG // FuYmra/vmVO3QCyVuHmq/tRSqyl0fkLsOR6iahbmWbsk
// SIG // aNgAgEMQh4BrAgMBAAGjgcowgccwNAYIKwYBBQUHAQEE
// SIG // KDAmMCQGCCsGAQUFBzABhhhodHRwOi8vb2NzcC52ZXJp
// SIG // c2lnbi5jb20wDAYDVR0TAQH/BAIwADAzBgNVHR8ELDAq
// SIG // MCigJqAkhiJodHRwOi8vY3JsLnZlcmlzaWduLmNvbS90
// SIG // c3MtY2EuY3JsMBYGA1UdJQEB/wQMMAoGCCsGAQUFBwMI
// SIG // MA4GA1UdDwEB/wQEAwIGwDAkBgNVHREEHTAbpBkwFzEV
// SIG // MBMGA1UEAxMMVFNBMjA0OC0xLTU0MA0GCSqGSIb3DQEB
// SIG // BQUAA4IBAQCHeHDaTlIBIFvgecmCMMT9uRmWvZEAw73N
// SIG // zcb0Dtj/+U3AM2IwEcX1dBvUkt5fnCATsXxFvlDNg+eA
// SIG // F4OnJ5NnE0b7yriYQQPMm1FbBYt/qG/zG1AbJC7yaY1s
// SIG // Ive7yhaV7Qx0wGh32euZYofBc5D4iXR6I6ujmHuXsfeP
// SIG // KXFNLnUbSEHa8LUNIFTWd6CXgmNp/QnPivB1uwmb2fkR
// SIG // VSaaYTK+egKwe4a+osOLIix40TV2vJJzXPm55kwVCiPM
// SIG // 5NLUNC5JQBU8D2B6JMalZu+Wz3DrPuf0DX7c0XyjdnFp
// SIG // wZxPRzA1IbGirxpiPCvZjqoqB3vYGLNce+KdpW/+PImt
// SIG // MIIEvzCCBCigAwIBAgIQQZGhWjl4389JZWY4HUx1wjAN
// SIG // BgkqhkiG9w0BAQUFADBfMQswCQYDVQQGEwJVUzEXMBUG
// SIG // A1UEChMOVmVyaVNpZ24sIEluYy4xNzA1BgNVBAsTLkNs
// SIG // YXNzIDMgUHVibGljIFByaW1hcnkgQ2VydGlmaWNhdGlv
// SIG // biBBdXRob3JpdHkwHhcNMDQwNzE2MDAwMDAwWhcNMTQw
// SIG // NzE1MjM1OTU5WjCBtDELMAkGA1UEBhMCVVMxFzAVBgNV
// SIG // BAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZWZXJp
// SIG // U2lnbiBUcnVzdCBOZXR3b3JrMTswOQYDVQQLEzJUZXJt
// SIG // cyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cudmVyaXNpZ24u
// SIG // Y29tL3JwYSAoYykwNDEuMCwGA1UEAxMlVmVyaVNpZ24g
// SIG // Q2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAwNCBDQTCCASIw
// SIG // DQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAL687rx+
// SIG // 74Pr4DdP+wMQOL4I0ox9nfqSfxkMwmvuQlKM3tMcSBMl
// SIG // 6sFjevlRZe7Tqjv18JScK/vyZtQk2vf1n24ZOTa80KN2
// SIG // CB4iJyRsOJEn4oRJrhuKof0lgiwQMOhxqyjod0pR8ezN
// SIG // +PBU1G/A420Kj9nYZI1jsi1OJ/aFDv5t4ymZ4oVHfC2G
// SIG // f+hXj61nwjMykRMg/KkjFJptwoRLdmgE1XEsXSH6iA0m
// SIG // /R8tkSvnAVVN8m01KILf2WtcttbZqoH9X82DumOd0CL8
// SIG // qTtCabKOOrW8tJ4PXsTqLIKLKP1TCJbdtQEg0fmlGOfA
// SIG // 7lFwN+G2BUhSSG846sPobHtEhLsCAwEAAaOCAaAwggGc
// SIG // MBIGA1UdEwEB/wQIMAYBAf8CAQAwRAYDVR0gBD0wOzA5
// SIG // BgtghkgBhvhFAQcXAzAqMCgGCCsGAQUFBwIBFhxodHRw
// SIG // czovL3d3dy52ZXJpc2lnbi5jb20vcnBhMDEGA1UdHwQq
// SIG // MCgwJqAkoCKGIGh0dHA6Ly9jcmwudmVyaXNpZ24uY29t
// SIG // L3BjYTMuY3JsMB0GA1UdJQQWMBQGCCsGAQUFBwMCBggr
// SIG // BgEFBQcDAzAOBgNVHQ8BAf8EBAMCAQYwEQYJYIZIAYb4
// SIG // QgEBBAQDAgABMCkGA1UdEQQiMCCkHjAcMRowGAYDVQQD
// SIG // ExFDbGFzczNDQTIwNDgtMS00MzAdBgNVHQ4EFgQUCPVR
// SIG // 6Pv+PT1kNnxoz1t4qN+5xTcwgYAGA1UdIwR5MHehY6Rh
// SIG // MF8xCzAJBgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2ln
// SIG // biwgSW5jLjE3MDUGA1UECxMuQ2xhc3MgMyBQdWJsaWMg
// SIG // UHJpbWFyeSBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eYIQ
// SIG // cLrkHRDZKTS2OMp7A8y6vzANBgkqhkiG9w0BAQUFAAOB
// SIG // gQCuOhe4SntV+mRV7ECk7UlBkJmcibyvLh3KeCP5HBkP
// SIG // f+tovDLZiDje3D/TibQ/sYKW8aRauu0uJtPefAFuAAoA
// SIG // pAaSEUgJQPkcGHlnIyTgu9XhUK4b9Q7d4C6BzYCjbFJP
// SIG // kXVViroi8tLqQXWIL2NVfR5UWpVZytk0gcBfXvZ6tTCC
// SIG // BPMwggPboAMCAQICEFXvL2VCrn2dIzU3ACqsrQkwDQYJ
// SIG // KoZIhvcNAQEFBQAwgbQxCzAJBgNVBAYTAlVTMRcwFQYD
// SIG // VQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UECxMWVmVy
// SIG // aVNpZ24gVHJ1c3QgTmV0d29yazE7MDkGA1UECxMyVGVy
// SIG // bXMgb2YgdXNlIGF0IGh0dHBzOi8vd3d3LnZlcmlzaWdu
// SIG // LmNvbS9ycGEgKGMpMDQxLjAsBgNVBAMTJVZlcmlTaWdu
// SIG // IENsYXNzIDMgQ29kZSBTaWduaW5nIDIwMDQgQ0EwHhcN
// SIG // MDYxMDA5MDAwMDAwWhcNMDgxMTA0MjM1OTU5WjCBtjEL
// SIG // MAkGA1UEBhMCVVMxCzAJBgNVBAgTAkNBMRYwFAYDVQQH
// SIG // Ew1TYW4gRnJhbmNpc2NvMRcwFQYDVQQKFA5BdXRvZGVz
// SIG // aywgSW5jLjE+MDwGA1UECxM1RGlnaXRhbCBJRCBDbGFz
// SIG // cyAzIC0gTWljcm9zb2Z0IFNvZnR3YXJlIFZhbGlkYXRp
// SIG // b24gdjIxEDAOBgNVBAsUB0J1enpzYXcxFzAVBgNVBAMU
// SIG // DkF1dG9kZXNrLCBJbmMuMIGfMA0GCSqGSIb3DQEBAQUA
// SIG // A4GNADCBiQKBgQCrreL8W+Wzqt0TH8CxShH6gqSlZ75q
// SIG // EbvekYyyL0gjhqTn8w0XhaxdTyPJCP/vm5kQGlWjqkeF
// SIG // 59Xinl3p4rxuBQLYN8F5IAF2qZoaJFHtEdPU5SOtm5K6
// SIG // ipIJbv6W1VMoMbAxOmkPL3eQ4eJvjMEsW8ZLE7jNLfq7
// SIG // BqmOD1WF+QIDAQABo4IBfzCCAXswCQYDVR0TBAIwADAO
// SIG // BgNVHQ8BAf8EBAMCB4AwQAYDVR0fBDkwNzA1oDOgMYYv
// SIG // aHR0cDovL0NTQzMtMjAwNC1jcmwudmVyaXNpZ24uY29t
// SIG // L0NTQzMtMjAwNC5jcmwwRAYDVR0gBD0wOzA5BgtghkgB
// SIG // hvhFAQcXAzAqMCgGCCsGAQUFBwIBFhxodHRwczovL3d3
// SIG // dy52ZXJpc2lnbi5jb20vcnBhMBMGA1UdJQQMMAoGCCsG
// SIG // AQUFBwMDMHUGCCsGAQUFBwEBBGkwZzAkBggrBgEFBQcw
// SIG // AYYYaHR0cDovL29jc3AudmVyaXNpZ24uY29tMD8GCCsG
// SIG // AQUFBzAChjNodHRwOi8vQ1NDMy0yMDA0LWFpYS52ZXJp
// SIG // c2lnbi5jb20vQ1NDMy0yMDA0LWFpYS5jZXIwHwYDVR0j
// SIG // BBgwFoAUCPVR6Pv+PT1kNnxoz1t4qN+5xTcwEQYJYIZI
// SIG // AYb4QgEBBAQDAgQQMBYGCisGAQQBgjcCARsECDAGAQEA
// SIG // AQH/MA0GCSqGSIb3DQEBBQUAA4IBAQCtQLL10ubxkFkb
// SIG // +/hVG5KRiT/NR67FfPBG3NISirImKZWmReOT+pvzy6mu
// SIG // Xyu9PSBZXEaIp+eqJAF/cDAsMwalTDcsSM4UWqPY5I8F
// SIG // A8edkQvAob16FKO6vqMNaeibEtEvpwO5zHBnGYnMaA0Q
// SIG // vEmSMv7qa/OMhenGKJm2Zsw7zw50NVp/Otn/yBttgAYI
// SIG // b8ZHen3RLOIAodwKahPMpLAjXCZ18kWSp2RmkGuwZst/
// SIG // z55+eMIsHfI1APjuQoBr2nHSFa/RjU+NQ41uj0PWNpPf
// SIG // 0+WrpkTWbOcL1uyQlNIALvWKGWraH++Yw435u3/EiKZI
// SIG // BSVFpN8H4ejDvXSKyWYLMYIEDzCCBAsCAQEwgckwgbQx
// SIG // CzAJBgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwg
// SIG // SW5jLjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0
// SIG // d29yazE7MDkGA1UECxMyVGVybXMgb2YgdXNlIGF0IGh0
// SIG // dHBzOi8vd3d3LnZlcmlzaWduLmNvbS9ycGEgKGMpMDQx
// SIG // LjAsBgNVBAMTJVZlcmlTaWduIENsYXNzIDMgQ29kZSBT
// SIG // aWduaW5nIDIwMDQgQ0ECEFXvL2VCrn2dIzU3ACqsrQkw
// SIG // DAYIKoZIhvcNAgUFAKCBljAZBgkqhkiG9w0BCQMxDAYK
// SIG // KwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYKKwYB
// SIG // BAGCNwIBFTAfBgkqhkiG9w0BCQQxEgQQdlwr89iEbq7b
// SIG // J+8kGPxpvzA6BgorBgEEAYI3AgEMMSwwKqAogCYAQQB1
// SIG // AHQAbwBkAGUAcwBrACAARABXAEYAIABWAGkAZQB3AGUA
// SIG // cjANBgkqhkiG9w0BAQEFAASBgDi1FY3jdaJF9lfkGSRT
// SIG // 3vxBizu43l5AzVlnF8et419d60VcppM0HAMS0uoFAIBo
// SIG // xQnNiSO53uXnMmtP3o2tU5km6stvGkJpTZ47k37QZGF2
// SIG // UHv4ZcbarIiQK16RM8HSJCjM0mbz0OehZiDnMJhcSsn8
// SIG // FSQeHDYMPWBOtMbaz+EHoYIB/zCCAfsGCSqGSIb3DQEJ
// SIG // BjGCAewwggHoAgEBMGcwUzELMAkGA1UEBhMCVVMxFzAV
// SIG // BgNVBAoTDlZlcmlTaWduLCBJbmMuMSswKQYDVQQDEyJW
// SIG // ZXJpU2lnbiBUaW1lIFN0YW1waW5nIFNlcnZpY2VzIENB
// SIG // AhAN6Svw1NgpiBgyBQlemnaIMAwGCCqGSIb3DQIFBQCg
// SIG // WTAYBgkqhkiG9w0BCQMxCwYJKoZIhvcNAQcBMBwGCSqG
// SIG // SIb3DQEJBTEPFw0wNjExMDkyMzE4MTVaMB8GCSqGSIb3
// SIG // DQEJBDESBBCPMp7HcyGKMCgQpIvPhA3nMA0GCSqGSIb3
// SIG // DQEBAQUABIIBAHKZi9SXAn+KhCevQoae1Udm/5/Ey0NR
// SIG // GT+qLtJgT9OFVly4J1ZrXCmapJ1o5j7KbUwYRL10H5at
// SIG // gbOe904rO7NvK61uaIgvSnZD6uMuPNVYkzlc+Xwxro6z
// SIG // 9xMXHbXY902rbU21czrtajBoOuYNCxaBQSW9joIL2ykq
// SIG // wZ38xcg1x9XKVpZMj4dhGyJeqG+ttZfidYlaUoREVN0e
// SIG // i8DAN+9/auJ/W+TwSGdlrrh0mDkTjMG0dyDCkEdXpNn+
// SIG // AXb/iEPAUjAdfNm9QAf4DLvli22sumsO469I3M1XEhru
// SIG // aEWvVS1VA2tlq18lq5ckWsuRYf1wOD8n4ckqVJPaGrBkpig=
// SIG // End signature block
