//  Copyright (c) 2005 by Autodesk, Inc.
//
//  By using this code, you are agreeing to the terms and conditions of
//  the License Agreement included in the documentation for this code.
//
//  AUTODESK MAKES NO WARRANTIES, EXPRESS OR IMPLIED, AS TO THE CORRECTNESS
//  OF THIS CODE OR ANY DERIVATIVE WORKS WHICH INCORPORATE IT. AUTODESK
//  PROVIDES THE CODE ON AN "AS-IS" BASIS AND EXPLICITLY DISCLAIMS ANY
//  LIABILITY, INCLUDING CONSEQUENTIAL AND INCIDENTAL DAMAGES FOR ERRORS,
//  OMISSIONS, AND OTHER PROBLEMS IN THE CODE.
//
//  Use, duplication, or disclosure by the U.S. Government is subject to
//  restrictions set forth in FAR 52.227-19 (Commercial Computer Software
//  Restricted Rights) and DFAR 252.227-7013(c)(1)(ii) (Rights in Technical
//  Data and Computer Software), as applicable.
//

// Localized for English

// MENUBAR FRAME

// File Menu
_fileMenuText                   = "File";
_fileMenuTextM                  = "f";
_fileOpenMenu                   = "Open...";
_fileOpenMenuM                  = "o";
_fileOpenMenuS                  = "Ctrl+O";
_fileOpenMenuI                  = "open.gif";
_fileSaveAsMenu                 = "Save As...";
_fileSaveAsMenuM                = "s";
_fileSaveAsMenuS                = "Ctrl+S";
_fileSaveAsMenuI                = "saveAs.gif";
_filePrintMenu                  = "Print...";
_filePrintMenuM                 = "p";
_filePrintMenuS                 = "Ctrl+P";
_filePrintMenuI                 = "print.gif";
_fileMRU1                       = "1 ";
_fileMRU1M                      = "1";
_fileMRU2                       = "2 ";
_fileMRU2M                      = "2";
_fileMRU3                       = "3 ";
_fileMRU3M                      = "3";
_fileMRU4                       = "4 ";
_fileMRU4M                      = "4";
_fileMRU5                       = "5 ";
_fileMRU5M                      = "5";
_fileMRU6                       = "6 ";
_fileMRU6M                      = "6";
_fileMRU7                       = "7 ";
_fileMRU7M                      = "7";
_fileMRU8                       = "8 ";
_fileMRU8M                      = "8";
_fileExitMenu                   = "Exit";
_fileExitMenuM                  = "x";
_fileExitMenuS                  = "Alt+F4";
_fileExitMenuI                  = "exit.gif";

// Edit Menu
_editMenuText                   = "Edit";
_editMenuTextM                  = "e";
_editCopyMapMenu                = "Copy Map";
_editCopyMapMenuM               = "m";
_editCopyMapMenuS               = "Ctrl+Shift+C";
_editCopyMapMenuI               = "copy.gif";

// View Menu
_viewMenuText                   = "View";
_viewMenuTextM                  = "v";
_viewToolbarMenu                = "Toolbar";
_viewToolbarMenuM               = "t";
_viewToolbarMenuS               = "";
_viewNavigatorMenu              = "Navigator";
_viewNavigatorMenuM             = "n";
_viewNavigatorMenuS             = "N";
_viewNavigatorItemsMenu         = "Navigator Items";
_viewNavigatorItemsMenuM        = "i";
_viewLayersBandMenu             = "Layers";
_viewLayersBandMenuM            = "l";
_viewPropertiesBandMenu         = "Properties";
_viewPropertiesBandMenuM        = "p";

// Tools Menu
_toolsMenuText                  = "Tools";
_toolsMenuTextM                 = "t";
_toolsSelectMenu                = "Select";
_toolsSelectMenuM               = "s";
_toolsSelectMenuS               = "A";
_toolsSelectMenuI               = "select.gif";
_toolsPanMenu                   = "Pan";
_toolsPanMenuM                  = "p";
_toolsPanMenuS                  = "H";
_toolsPanMenuI                  = "pan.gif";
_toolsZoomDynamicMenu           = "Zoom Dynamic";
_toolsZoomDynamicMenuM          = "z";
_toolsZoomDynamicMenuS          = "+/-";
_toolsZoomDynamicMenuI          = "zoom.gif";
_toolsZoomInMenu                = "Zoom In";
_toolsZoomInMenuM               = "i";
_toolsZoomInMenuS               = "";
_toolsZoomInMenuI               = "zoomIn.gif";
_toolsZoomOutMenu               = "Zoom Out";
_toolsZoomOutMenuM              = "o";
_toolsZoomOutMenuS              = "";
_toolsZoomOutMenuI              = "zoomOut.gif";
_toolsZoomItemsMenu             = "Zoom";
_toolsZoomItemsMenuM            = "m";
_toolsPreviousViewMenu          = "Previous View";
_toolsPreviousViewMenuM         = "v";
_toolsPreviousViewMenuS         = "Ctrl+<";
_toolsPreviousViewMenuI         = "zoomPrev.gif";
_toolsNextViewMenu              = "Next View";
_toolsNextViewMenuM             = "x";
_toolsNextViewMenuS             = "Ctrl+>";
_toolsNextViewMenuI             = "zoomNext.gif";
_toolsInitialMapViewMenu        = "Initial Map View";
_toolsInitialMapViewMenuM       = "f";
_toolsInitialMapViewMenuS       = "Home";
_toolsInitialMapViewMenuI       = "initialMapView.gif";
_toolsZoomSelectionMenu         = "Selection";
_toolsZoomSelectionMenuM        = "e";
_toolsZoomSelectionMenuS        = "";
_toolsZoomSelectionMenuI        = "zoomSelection.gif";

// Help Menu
_helpMenuText                   = "Help";
_helpMenuTextM                  = "h";
_helpHelpMenu                   = "Contents...";
_helpHelpMenuM                  = "c";
_helpHelpMenuS                  = "F1";
_helpHelpMenuI                  = "help.gif";
_helpUpdateMenu                 = "Check for Updates...";
_helpUpdateMenuM                = "u";
_helpRegisterMenu               = "Register...";
_helpRegisterMenuM              = "r";
_helpAboutMenu                  = "About...";
_helpAboutMenuM                 = "a";

// TOOLBAR FRAME
_LogoAltButtonText              = "Autodesk Viewers Home Page";
_OpenAltButtonText              = "Open  (Ctrl+O)";
_SaveAsAltButtonText            = "Save As  (Ctrl+S)";
_PrintAltButtonText             = "Print  (Ctrl+P)";
_RefreshMapAltButtonText        = "Refresh Map";
_CopyAltButtonText              = "Copy Map";
_SelectAltButtonText            = "Select  (A)";
_PanAltButtonText               = "Pan  (H)";
_ZoomAltButtonText              = "Zoom Dynamic  (+/-)";
_ZoomInAltButtonText            = "Zoom In";
_ZoomOutAltButtonText           = "Zoom Out";
_InitialMapViewAltButtonText    = "Initial Map View";
_PreviousViewAltButtonText      = "Previous View";
_NextViewAltButtonText          = "Next View";
_HelpAltButtonText              = "Help  (F1)";

// LEFT FRAME
_MinimumLeftFrameWidth          = 160;
_MinimumNavFrameHeight          = 180;
_MinimumPropFrameHeight         = 180;
_MenuWidth                      = 176;

// NAVIGATION PANE

// Pane titles
_LayersPaneTitle                = "Layers";
_PropertiesPaneTitle            = "Properties";

// Chevron Menu Settings
_ChevronWidth                   = 186;
_ChevronSeparatorHeight         = 15;
_ChevronTableRowHeight          = 22;
_ChevronBorderHeight            = 8;

// Navigator
_NavigatorZoomFactor            = 1.0;
_NavLayers                      = "Layers";
_NavLayersM                     = "";
_NavProperties                  = "Properties";
_NavPropertiesM                 = "";
_NavObjectProperties            = "Object Properties";
_NavObjectPropertiesM           = "";
_NavCopy                        = "Copy";
_NavCopyM                       = "";
_NavSelectAll                   = "Select All";
_NavSelectAllM                  = "";

// default band control heights
_LayersBandHeight               = 185;
_PropertiesBandHeight           = 185;

// CONTEXT MENU
_CM_Stop                = "Stop";
_CM_StopI               = "icon_stopLoad.gif";
_CM_StopM               = "";
_CM_StopS               = "Esc";
_CM_Print               = "Print...";
_CM_PrintI              = "print.gif";
_CM_PrintM              = "";
_CM_PrintS              = "Ctrl+P";
_CM_RefreshMap          = "Refresh Map";
_CM_RefreshMapI         = "refreshMap.gif";
_CM_RefreshMapM         = "";
_CM_RefreshMapS         = "";
_CM_Copy                = "Copy Map";
_CM_CopyI               = "copy.gif";
_CM_CopyM               = "";
_CM_CopyS               = "Ctrl+Shift+C";
_CM_Pan                 = "Pan";
_CM_PanI                = "pan.gif";
_CM_PanM                = "";
_CM_PanS                = "H";
_CM_ZoomDynamic         = "Zoom Dynamic";
_CM_ZoomDynamicI        = "zoom.gif";
_CM_ZoomDynamicM        = "";
_CM_ZoomDynamicS        = "+/-";
_CM_ZoomIn              = "Zoom In";
_CM_ZoomInI             = "zoomIn.gif";
_CM_ZoomInM             = "";
_CM_ZoomInS             = "";
_CM_ZoomOut             = "Zoom Out";
_CM_ZoomOutI            = "zoomOut.gif";
_CM_ZoomOutM            = "";
_CM_ZoomOutS            = "";
_CM_ZoomItems           = "Zoom";
_CM_ZoomItemsM          = "";
_CM_PreviousView        = "Previous View";
_CM_PreviousViewI       = "zoomPrev.gif";
_CM_PreviousViewM       = "";
_CM_PreviousViewS       = "Ctrl+<";
_CM_NextView            = "Next View";
_CM_NextViewI           = "zoomNext.gif";
_CM_NextViewM           = "";
_CM_NextViewS           = "Ctrl+>";
_CM_InitialMapView      = "Initial Map View";
_CM_InitialMapViewI     = "initialMapView.gif";
_CM_InitialMapViewM     = "";
_CM_InitialMapViewS     = "Home";
_CM_ZoomSelection       = "Selection";
_CM_ZoomSelectionI      = "zoomSelection.gif";
_CM_ZoomSelectionM      = "";
_CM_ZoomSelectionS      = "";
_CM_Select              = "Select";
_CM_SelectI             = "select.gif";
_CM_SelectM             = "";
_CM_SelectS             = "A";
_CM_ClearSelection      = "Clear Selection";
_CM_ClearSelectionI     = "clearSelection.gif";
_CM_ClearSelectionM     = "";
_CM_ClearSelectionS     = "";
_CM_SelectItems         = "Select More";
_CM_SelectItemsM        = "";
_CM_SelectRadius        = "Select Radius";
_CM_SelectRadiusI       = "selectRadius.gif";
_CM_SelectRadiusM       = "";
_CM_SelectRadiusS       = "";
_CM_SelectPolygon       = "Select Polygon";
_CM_SelectPolygonI      = "selectPolygon.gif";
_CM_SelectPolygonM      = "";
_CM_SelectPolygonS      = "";
_CM_Help                = "Help...";
_CM_HelpI               = "help.gif";
_CM_HelpM               = "";
_CM_HelpS               = "F1";
_CM_About               = "About...";
_CM_AboutI              = "";
_CM_AboutM              = "";
_CM_AboutS              = "";

_FileOpenKeyCode        = 15;
_FilePrintKeyCode       = 16;

// SIG // Begin signature block
// SIG // MIIWKgYJKoZIhvcNAQcCoIIWGzCCFhcCAQExDjAMBggq
// SIG // hkiG9w0CBQUAMGYGCisGAQQBgjcCAQSgWDBWMDIGCisG
// SIG // AQQBgjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIB
// SIG // AAIBAAIBAAIBAAIBADAgMAwGCCqGSIb3DQIFBQAEEP4h
// SIG // IfjXbYbCpd7hbhBcisWgghGFMIIDxDCCAy2gAwIBAgIQ
// SIG // R78Zld+NUkZD99ttSA0xpDANBgkqhkiG9w0BAQUFADCB
// SIG // izELMAkGA1UEBhMCWkExFTATBgNVBAgTDFdlc3Rlcm4g
// SIG // Q2FwZTEUMBIGA1UEBxMLRHVyYmFudmlsbGUxDzANBgNV
// SIG // BAoTBlRoYXd0ZTEdMBsGA1UECxMUVGhhd3RlIENlcnRp
// SIG // ZmljYXRpb24xHzAdBgNVBAMTFlRoYXd0ZSBUaW1lc3Rh
// SIG // bXBpbmcgQ0EwHhcNMDMxMjA0MDAwMDAwWhcNMTMxMjAz
// SIG // MjM1OTU5WjBTMQswCQYDVQQGEwJVUzEXMBUGA1UEChMO
// SIG // VmVyaVNpZ24sIEluYy4xKzApBgNVBAMTIlZlcmlTaWdu
// SIG // IFRpbWUgU3RhbXBpbmcgU2VydmljZXMgQ0EwggEiMA0G
// SIG // CSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCpyrKkzM0g
// SIG // rwp9iayHdfC0TvHfwQ+/Z2G9o2Qc2rv5yjOrhDCJWH6M
// SIG // 22vdNp4Pv9HsePJ3pn5vPL+Trw26aPRslMq9Ui2rSD31
// SIG // ttVdXxsCn/ovax6k96OaphrIAuF/TFLjDmDsQBx+uQ3e
// SIG // P8e034e9X3pqMS4DmYETqEcgzjFzDVctzXg0M5USmRK5
// SIG // 3mgvqubjwoqMKsOLIYdmvYNYV291vzyqJoddyhAVPJ+E
// SIG // 6lTBCm7E/sVK3bkHEZcifNs+J9EeeOyfMcnx5iIZ28Sz
// SIG // R0OaGl+gHpDkXvXufPF9q2IBj/VNC97QIlaolc2uiHau
// SIG // 7roN8+RN2aD7aKCuFDuzh8G7AgMBAAGjgdswgdgwNAYI
// SIG // KwYBBQUHAQEEKDAmMCQGCCsGAQUFBzABhhhodHRwOi8v
// SIG // b2NzcC52ZXJpc2lnbi5jb20wEgYDVR0TAQH/BAgwBgEB
// SIG // /wIBADBBBgNVHR8EOjA4MDagNKAyhjBodHRwOi8vY3Js
// SIG // LnZlcmlzaWduLmNvbS9UaGF3dGVUaW1lc3RhbXBpbmdD
// SIG // QS5jcmwwEwYDVR0lBAwwCgYIKwYBBQUHAwgwDgYDVR0P
// SIG // AQH/BAQDAgEGMCQGA1UdEQQdMBukGTAXMRUwEwYDVQQD
// SIG // EwxUU0EyMDQ4LTEtNTMwDQYJKoZIhvcNAQEFBQADgYEA
// SIG // Smv56ljCRBwxiXmZK5a/gqwB1hxMzbCKWG7fCCmjXsjK
// SIG // kxPnBFIN70cnLwA4sOTJk06a1CJiFfc/NyFPcDGA8Ys4
// SIG // h7Po6JcA/s9Vlk4k0qknTnqut2FB8yrO58nZXt27K4U+
// SIG // tZ212eFX/760xX71zwye8Jf+K9M7UhsbOCf3P0owggP/
// SIG // MIIC56ADAgECAhAN6Svw1NgpiBgyBQlemnaIMA0GCSqG
// SIG // SIb3DQEBBQUAMFMxCzAJBgNVBAYTAlVTMRcwFQYDVQQK
// SIG // Ew5WZXJpU2lnbiwgSW5jLjErMCkGA1UEAxMiVmVyaVNp
// SIG // Z24gVGltZSBTdGFtcGluZyBTZXJ2aWNlcyBDQTAeFw0w
// SIG // MzEyMDQwMDAwMDBaFw0wODEyMDMyMzU5NTlaMFcxCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEvMC0GA1UEAxMmVmVyaVNpZ24gVGltZSBTdGFtcGlu
// SIG // ZyBTZXJ2aWNlcyBTaWduZXIwggEiMA0GCSqGSIb3DQEB
// SIG // AQUAA4IBDwAwggEKAoIBAQCyUChI3dNoeoQYRGZ1XX7E
// SIG // uJ9jJv89Q5x8ETgQJVVz2XUnaf1OuSBc0wr5oBsq7VVW
// SIG // IWHYHtvkvDNrx+/dozdljhuTDLZTHlx8ZjVfBYpF/nZO
// SIG // 31OAooEgna6IXKII9+Uw+e4iN0xCCs7fxh/E1lXpgT+1
// SIG // UqMsqgF68qKqjTX+n+ZdagWfPWvjv5bA/sxg+UDnB6BE
// SIG // 64FRbqUq8raKECjtj9wGoIZQmntKCA0wHcoQnmv36Viu
// SIG // BKlAmbIo6I8WrDzjU29L0zWdtW9kHbOWLLs953nrbXr5
// SIG // FuYmra/vmVO3QCyVuHmq/tRSqyl0fkLsOR6iahbmWbsk
// SIG // aNgAgEMQh4BrAgMBAAGjgcowgccwNAYIKwYBBQUHAQEE
// SIG // KDAmMCQGCCsGAQUFBzABhhhodHRwOi8vb2NzcC52ZXJp
// SIG // c2lnbi5jb20wDAYDVR0TAQH/BAIwADAzBgNVHR8ELDAq
// SIG // MCigJqAkhiJodHRwOi8vY3JsLnZlcmlzaWduLmNvbS90
// SIG // c3MtY2EuY3JsMBYGA1UdJQEB/wQMMAoGCCsGAQUFBwMI
// SIG // MA4GA1UdDwEB/wQEAwIGwDAkBgNVHREEHTAbpBkwFzEV
// SIG // MBMGA1UEAxMMVFNBMjA0OC0xLTU0MA0GCSqGSIb3DQEB
// SIG // BQUAA4IBAQCHeHDaTlIBIFvgecmCMMT9uRmWvZEAw73N
// SIG // zcb0Dtj/+U3AM2IwEcX1dBvUkt5fnCATsXxFvlDNg+eA
// SIG // F4OnJ5NnE0b7yriYQQPMm1FbBYt/qG/zG1AbJC7yaY1s
// SIG // Ive7yhaV7Qx0wGh32euZYofBc5D4iXR6I6ujmHuXsfeP
// SIG // KXFNLnUbSEHa8LUNIFTWd6CXgmNp/QnPivB1uwmb2fkR
// SIG // VSaaYTK+egKwe4a+osOLIix40TV2vJJzXPm55kwVCiPM
// SIG // 5NLUNC5JQBU8D2B6JMalZu+Wz3DrPuf0DX7c0XyjdnFp
// SIG // wZxPRzA1IbGirxpiPCvZjqoqB3vYGLNce+KdpW/+PImt
// SIG // MIIEvzCCBCigAwIBAgIQQZGhWjl4389JZWY4HUx1wjAN
// SIG // BgkqhkiG9w0BAQUFADBfMQswCQYDVQQGEwJVUzEXMBUG
// SIG // A1UEChMOVmVyaVNpZ24sIEluYy4xNzA1BgNVBAsTLkNs
// SIG // YXNzIDMgUHVibGljIFByaW1hcnkgQ2VydGlmaWNhdGlv
// SIG // biBBdXRob3JpdHkwHhcNMDQwNzE2MDAwMDAwWhcNMTQw
// SIG // NzE1MjM1OTU5WjCBtDELMAkGA1UEBhMCVVMxFzAVBgNV
// SIG // BAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZWZXJp
// SIG // U2lnbiBUcnVzdCBOZXR3b3JrMTswOQYDVQQLEzJUZXJt
// SIG // cyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cudmVyaXNpZ24u
// SIG // Y29tL3JwYSAoYykwNDEuMCwGA1UEAxMlVmVyaVNpZ24g
// SIG // Q2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAwNCBDQTCCASIw
// SIG // DQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAL687rx+
// SIG // 74Pr4DdP+wMQOL4I0ox9nfqSfxkMwmvuQlKM3tMcSBMl
// SIG // 6sFjevlRZe7Tqjv18JScK/vyZtQk2vf1n24ZOTa80KN2
// SIG // CB4iJyRsOJEn4oRJrhuKof0lgiwQMOhxqyjod0pR8ezN
// SIG // +PBU1G/A420Kj9nYZI1jsi1OJ/aFDv5t4ymZ4oVHfC2G
// SIG // f+hXj61nwjMykRMg/KkjFJptwoRLdmgE1XEsXSH6iA0m
// SIG // /R8tkSvnAVVN8m01KILf2WtcttbZqoH9X82DumOd0CL8
// SIG // qTtCabKOOrW8tJ4PXsTqLIKLKP1TCJbdtQEg0fmlGOfA
// SIG // 7lFwN+G2BUhSSG846sPobHtEhLsCAwEAAaOCAaAwggGc
// SIG // MBIGA1UdEwEB/wQIMAYBAf8CAQAwRAYDVR0gBD0wOzA5
// SIG // BgtghkgBhvhFAQcXAzAqMCgGCCsGAQUFBwIBFhxodHRw
// SIG // czovL3d3dy52ZXJpc2lnbi5jb20vcnBhMDEGA1UdHwQq
// SIG // MCgwJqAkoCKGIGh0dHA6Ly9jcmwudmVyaXNpZ24uY29t
// SIG // L3BjYTMuY3JsMB0GA1UdJQQWMBQGCCsGAQUFBwMCBggr
// SIG // BgEFBQcDAzAOBgNVHQ8BAf8EBAMCAQYwEQYJYIZIAYb4
// SIG // QgEBBAQDAgABMCkGA1UdEQQiMCCkHjAcMRowGAYDVQQD
// SIG // ExFDbGFzczNDQTIwNDgtMS00MzAdBgNVHQ4EFgQUCPVR
// SIG // 6Pv+PT1kNnxoz1t4qN+5xTcwgYAGA1UdIwR5MHehY6Rh
// SIG // MF8xCzAJBgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2ln
// SIG // biwgSW5jLjE3MDUGA1UECxMuQ2xhc3MgMyBQdWJsaWMg
// SIG // UHJpbWFyeSBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eYIQ
// SIG // cLrkHRDZKTS2OMp7A8y6vzANBgkqhkiG9w0BAQUFAAOB
// SIG // gQCuOhe4SntV+mRV7ECk7UlBkJmcibyvLh3KeCP5HBkP
// SIG // f+tovDLZiDje3D/TibQ/sYKW8aRauu0uJtPefAFuAAoA
// SIG // pAaSEUgJQPkcGHlnIyTgu9XhUK4b9Q7d4C6BzYCjbFJP
// SIG // kXVViroi8tLqQXWIL2NVfR5UWpVZytk0gcBfXvZ6tTCC
// SIG // BPMwggPboAMCAQICEFXvL2VCrn2dIzU3ACqsrQkwDQYJ
// SIG // KoZIhvcNAQEFBQAwgbQxCzAJBgNVBAYTAlVTMRcwFQYD
// SIG // VQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UECxMWVmVy
// SIG // aVNpZ24gVHJ1c3QgTmV0d29yazE7MDkGA1UECxMyVGVy
// SIG // bXMgb2YgdXNlIGF0IGh0dHBzOi8vd3d3LnZlcmlzaWdu
// SIG // LmNvbS9ycGEgKGMpMDQxLjAsBgNVBAMTJVZlcmlTaWdu
// SIG // IENsYXNzIDMgQ29kZSBTaWduaW5nIDIwMDQgQ0EwHhcN
// SIG // MDYxMDA5MDAwMDAwWhcNMDgxMTA0MjM1OTU5WjCBtjEL
// SIG // MAkGA1UEBhMCVVMxCzAJBgNVBAgTAkNBMRYwFAYDVQQH
// SIG // Ew1TYW4gRnJhbmNpc2NvMRcwFQYDVQQKFA5BdXRvZGVz
// SIG // aywgSW5jLjE+MDwGA1UECxM1RGlnaXRhbCBJRCBDbGFz
// SIG // cyAzIC0gTWljcm9zb2Z0IFNvZnR3YXJlIFZhbGlkYXRp
// SIG // b24gdjIxEDAOBgNVBAsUB0J1enpzYXcxFzAVBgNVBAMU
// SIG // DkF1dG9kZXNrLCBJbmMuMIGfMA0GCSqGSIb3DQEBAQUA
// SIG // A4GNADCBiQKBgQCrreL8W+Wzqt0TH8CxShH6gqSlZ75q
// SIG // EbvekYyyL0gjhqTn8w0XhaxdTyPJCP/vm5kQGlWjqkeF
// SIG // 59Xinl3p4rxuBQLYN8F5IAF2qZoaJFHtEdPU5SOtm5K6
// SIG // ipIJbv6W1VMoMbAxOmkPL3eQ4eJvjMEsW8ZLE7jNLfq7
// SIG // BqmOD1WF+QIDAQABo4IBfzCCAXswCQYDVR0TBAIwADAO
// SIG // BgNVHQ8BAf8EBAMCB4AwQAYDVR0fBDkwNzA1oDOgMYYv
// SIG // aHR0cDovL0NTQzMtMjAwNC1jcmwudmVyaXNpZ24uY29t
// SIG // L0NTQzMtMjAwNC5jcmwwRAYDVR0gBD0wOzA5BgtghkgB
// SIG // hvhFAQcXAzAqMCgGCCsGAQUFBwIBFhxodHRwczovL3d3
// SIG // dy52ZXJpc2lnbi5jb20vcnBhMBMGA1UdJQQMMAoGCCsG
// SIG // AQUFBwMDMHUGCCsGAQUFBwEBBGkwZzAkBggrBgEFBQcw
// SIG // AYYYaHR0cDovL29jc3AudmVyaXNpZ24uY29tMD8GCCsG
// SIG // AQUFBzAChjNodHRwOi8vQ1NDMy0yMDA0LWFpYS52ZXJp
// SIG // c2lnbi5jb20vQ1NDMy0yMDA0LWFpYS5jZXIwHwYDVR0j
// SIG // BBgwFoAUCPVR6Pv+PT1kNnxoz1t4qN+5xTcwEQYJYIZI
// SIG // AYb4QgEBBAQDAgQQMBYGCisGAQQBgjcCARsECDAGAQEA
// SIG // AQH/MA0GCSqGSIb3DQEBBQUAA4IBAQCtQLL10ubxkFkb
// SIG // +/hVG5KRiT/NR67FfPBG3NISirImKZWmReOT+pvzy6mu
// SIG // Xyu9PSBZXEaIp+eqJAF/cDAsMwalTDcsSM4UWqPY5I8F
// SIG // A8edkQvAob16FKO6vqMNaeibEtEvpwO5zHBnGYnMaA0Q
// SIG // vEmSMv7qa/OMhenGKJm2Zsw7zw50NVp/Otn/yBttgAYI
// SIG // b8ZHen3RLOIAodwKahPMpLAjXCZ18kWSp2RmkGuwZst/
// SIG // z55+eMIsHfI1APjuQoBr2nHSFa/RjU+NQ41uj0PWNpPf
// SIG // 0+WrpkTWbOcL1uyQlNIALvWKGWraH++Yw435u3/EiKZI
// SIG // BSVFpN8H4ejDvXSKyWYLMYIEDzCCBAsCAQEwgckwgbQx
// SIG // CzAJBgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwg
// SIG // SW5jLjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0
// SIG // d29yazE7MDkGA1UECxMyVGVybXMgb2YgdXNlIGF0IGh0
// SIG // dHBzOi8vd3d3LnZlcmlzaWduLmNvbS9ycGEgKGMpMDQx
// SIG // LjAsBgNVBAMTJVZlcmlTaWduIENsYXNzIDMgQ29kZSBT
// SIG // aWduaW5nIDIwMDQgQ0ECEFXvL2VCrn2dIzU3ACqsrQkw
// SIG // DAYIKoZIhvcNAgUFAKCBljAZBgkqhkiG9w0BCQMxDAYK
// SIG // KwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYKKwYB
// SIG // BAGCNwIBFTAfBgkqhkiG9w0BCQQxEgQQeO/4FevwVBPC
// SIG // GwQK0yfNUzA6BgorBgEEAYI3AgEMMSwwKqAogCYAQQB1
// SIG // AHQAbwBkAGUAcwBrACAARABXAEYAIABWAGkAZQB3AGUA
// SIG // cjANBgkqhkiG9w0BAQEFAASBgFAP7rWthxMCFDr0Drvu
// SIG // dHA4CGAQk3xJx4jOr2YwhtvGSMXEBnsMi1g0Ky9ru1bp
// SIG // gdb9w+ybgFGGD+B6nP7JqJNMBbGODl33KN7kkywMFjjr
// SIG // bgVF3WccqvvIGD/hEaqk2lgJC2nO9lWT+nGtYUuYc9Vx
// SIG // RoH/pE/N+M5TJhIqlg+7oYIB/zCCAfsGCSqGSIb3DQEJ
// SIG // BjGCAewwggHoAgEBMGcwUzELMAkGA1UEBhMCVVMxFzAV
// SIG // BgNVBAoTDlZlcmlTaWduLCBJbmMuMSswKQYDVQQDEyJW
// SIG // ZXJpU2lnbiBUaW1lIFN0YW1waW5nIFNlcnZpY2VzIENB
// SIG // AhAN6Svw1NgpiBgyBQlemnaIMAwGCCqGSIb3DQIFBQCg
// SIG // WTAYBgkqhkiG9w0BCQMxCwYJKoZIhvcNAQcBMBwGCSqG
// SIG // SIb3DQEJBTEPFw0wNjExMDkyMzE4MzdaMB8GCSqGSIb3
// SIG // DQEJBDESBBD4JSJeihdR+GQafj6DX05pMA0GCSqGSIb3
// SIG // DQEBAQUABIIBAKYVwuK4MszwvKl8o0sxikhKWNK7mH9C
// SIG // IBvNXgt9bhrz0FY+OtgI8Eoac/5E9LEzP766wu8rWFyo
// SIG // SDnpkDfHRiSNOzr50a0STUjsRbvwJYHf4DkSqdsKLTaY
// SIG // bJkfv66KNmTCesNxGqHxg/9/sekgZLGOlGibokKYV5pR
// SIG // BrNiOvIDlMHylBdrxuKJTQBvgxezsKtIuXFaC44tH9em
// SIG // wsMMVdmavsE7U+yxcsnpHlSQv0OmY+ySbFDvm8nJhqbs
// SIG // 42zd2EGL2b+GVsXPeqvuS2rmkq6yQzb3K/MBwr7z3zn0
// SIG // qYepriGmE+JVzOyZAt2scEke13YrOwaJJbEUTAWcRLg1V6Y=
// SIG // End signature block
